<!DOCTYPE html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css">
  <link rel="stylesheet" href="theme.css" type="text/css">
  <link rel="stylesheet" href="https://static.pingendo.com/bootstrap/bootstrap-4.1.3.css">

  <title>Add</title>
</head>

<body style=" background-image: url(https://wallpaperset.com/w/full/0/9/a/53807.jpg); background-position: top left;  background-size: 100%;  background-repeat: ; background-attachment: fixed;" class="">
{% include "Lab4App1/base.html" %}

<head><title>Add Schedule</title></head>
<body>
<div class="py-5">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
			<h1 class="text-white text-center">Add A New Schedule Here</h1>
		</div>
	</div>
</div>		

<div class="py-5">
    <div class="container">
      <div class="row">
        <div class="col-md-1"></div>
        <div class="col-md-1"></div>
        <div class="col-md-1"></div>
        <div class="col-md-1"></div>
        <div class="col-md-1"></div>
        <div class="col-md-2 ">
			<form action="" method="POST" class="text-white">
				<div class="form-group row">
				{% csrf_token  %}
     			{{form}}
     			</div>
     			<br>
     			<div class="form-group mx-4">
     			<button type="submit" class="btn btn-primary bg-info">Submit</button>
     			</div>
			</form>
		<div class="col-md-1"></div>	
		</div>
	</div>
</div>			
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous" style=""></script>
</body>
</html>